RubyGems Navigation menu

rubocop-capybara 2.20.0

Code style checking for Capybara test files (RSpec, Cucumber, Minitest). A plugin for the RuboCop code style enforcing & linting tool.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.20.0 - January 02, 2024 (18.5 KB)
  2. 2.19.0 - September 19, 2023 (18 KB)
  3. 2.18.0 - April 21, 2023 (15 KB)
  4. 2.17.1 - February 16, 2023 (15 KB)
  5. 2.17.0 - December 29, 2022 (14.5 KB)

Runtime Dependencies (1):

rubocop ~> 1.41

Owners:

Pushed by:

Authors:

  • Yudai Takada

SHA 256 checksum:

2a6844b942921f230ee3ab8c94fe77f41a9406096a140245270c0e11624bb938

Total downloads 28,364,506

For this version 3,705,955

License:

MIT

Required Ruby Version: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Links: